/*.container { width:1024px; height:100px; margin:0 auto; padding-top:100px; }*/



.mymenu { height:30px; line-height:30px;width: 960px;margin-left:225px;padding-top:25px;/*background:url(<?php bloginfo('template_url'); ?>/images/bg1.png) repeat-x;*/ }



.mymenu li { float:left; position:relative;}


.mymenu .top-li{
	margin-left: 45px;
}

.mymenu li a:hover { color:#0000ff; /*background:url(<?php bloginfo('template_url'); ?>/images/bg1.png);*/  }



/*.mymenu li.focusa { background:url(<?php bloginfo('template_url'); ?>/images/bg_focus.png); }*/



.mymenu li a { display:block; float:left; height:30px; line-height:30px; padding:0; color: #000000;font-size: 15px;}



.mymenu li ul { position:absolute; left:0; /*background:url(<?php bloginfo('template_url'); ?>/images/bg2.png)*/background-color: rgb(126,161,191); width:auto; outline:1px solid #000; display:none; }



.mymenu li ul a { width:260px; text-align: left; color:#ffffff; padding-left:16px;}

.mymenu li ul li{
	outline:1px solid #fff;
	/*border: 1px solid #000;
	border-left: none;
	border-right: none;*/

}

.one { top:30px; position:absolute; z-index:999;}

.one li a{font-size: 13px;}

.one li a:hover { /*background:url(<?php bloginfo('template_url'); ?>/images/bg1.png);*/text-decoration:underline;color:#ffffff; }



.mymenu li ul.two { left:150px; }



.one li a.more { background:url(<?php bloginfo('template_url'); ?>/images/there.png) no-repeat 130px center; }



.one li a.more:hover { background:url(<?php bloginfo('template_url'); ?>/images/there.png) no-repeat 130px center; }



.mymenu li ul.hdw { left:150px; }





.mymenu li ul.hdwq { left:150px; }


.bottom-li{
	border-bottom: none;
}